Develop and Download Open Source Software

Browse CVS Repository

Contents of /exerb/exerb/doc/style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph


Revision 1.8 - (show annotations) (download) (as text)
Wed May 31 01:40:35 2006 UTC (17 years, 10 months ago) by yuya
Branch: MAIN
CVS Tags: release510, release430, release410, snapshot20060531, release400p1, release490, release440, release400, release461, release460, release540, release420, release500, release520, release480, release530, ChangeLog, release450, release470, HEAD
Changes since 1.7: +2 -2 lines
File MIME type: text/css
* フッタの配色を変更

1
2 /* $Id: style.css,v 1.7 2006/05/31 01:38:08 yuya Exp $ */
3
4 body
5 {
6 margin : 0em;
7 padding : 0.75em;
8 color : #000000;
9 background-color : #F0F0F0;
10 }
11
12 em
13 {
14 font-weight : bold;
15 font-style : normal;
16 text-decoration : none;
17 }
18
19 div.logo
20 {
21 margin : 0em;
22 padding : 0em;
23 font-size : 10%;
24 color : #F0F0F0;
25 background-image : url(logo.gif);
26 background-repeat : no-repeat;
27 background-position : right top;
28 height : 55px;
29 }
30
31 div.navi
32 {
33 margin : 0em;
34 padding : 0.2em;
35 color : #333333;
36 background-color : #CECECE;
37 font-size : 90%;
38 font-weight : normal;
39 text-align : left;
40 background-image : url(navi.gif);
41 background-repeat : repeat-y;
42 background-position : right top;
43 }
44 div.navi em
45 {
46 }
47
48 div.footer
49 {
50 margin : 0em;
51 padding : 0.2em;
52 color : #333333;
53 background-color : #E0E0E0;
54 font-size : 90%;
55 font-weight : bold;
56 text-align : right;
57 }
58
59 div.body
60 {
61 margin : 0em;
62 padding : 1em;
63 background-color : #FFFFFF;
64 }
65 div.body em
66 {
67 color : #CC0000;
68 }
69
70 h1
71 {
72 margin : 0em;
73 padding : 0.5em;
74 font-size : 180%;
75 font-weight : normal;
76 text-align : center;
77 }
78 div.h1
79 {
80 margin : 0em;
81 padding : 0em;
82 }
83
84 h2
85 {
86 color : #000000;
87 margin : 0.1em 0em 0.1em 0em;
88 padding : 0.2em 0.4em 0.2em 0.4em;
89 font-size : 150%;
90 font-weight : bold;
91 border-style : solid;
92 border-width : 2px 0px 2px 0px;
93 border-color : #000;
94 }
95 h2 a
96 {
97 color : #FFF;
98 background-color : #000;
99 margin : 0em 0.3em 0em 0em;
100 padding : 0em 0.2em 0em 0.2em;
101 font-style : normal;
102 text-decoration : none;
103 }
104 div.h2
105 {
106 margin : 0em;
107 padding : 0.6em 0em 0.6em 2em;
108 }
109
110 h3
111 {
112 color : #000000;
113 margin : 0em 0em 0em 0em;
114 padding : 0.1em 0em 0.1em 0em;
115 font-size : 120%;
116 font-weight : bold;
117 border-style : solid;
118 border-width : 1px 0px 1px 1px;
119 border-color : #000;
120 }
121 h3 a
122 {
123 color : #FFFFFF;
124 background-color : #000000;
125 margin : 0em 0.2em 0em 0em;
126 padding : 0.1em 0.2em 0.1em 0.2em;
127 }
128 div.h3
129 {
130 margin : 0em;
131 padding : 0.4em 0em 0.4em 1em;
132 }
133
134 p
135 {
136 text-indent : 0.5em;
137 margin : 1em 0em;
138 padding : 0em;
139 }
140 p.type
141 {
142 color : #000000;
143 background-color : #F0F0F0;
144 margin : 1em 0em;
145 padding : 0.5em;
146 font-family : monospace;
147 text-indent : 0em;
148 border-style : solid;
149 border-width : 1px;
150 border-color : #000000;
151 }
152 p.recipe
153 {
154 color : #000000;
155 background-color : #F0F0F0;
156 margin : 1em 0em;
157 padding : 0.5em;
158 font-family : monospace;
159 text-indent : 0em;
160 border-style : solid;
161 border-width : 1px;
162 border-color : #000000;
163 }
164
165 table
166 {
167 border-collapse : collapse;
168 }
169
170 table th
171 {
172 color : #FFFFFF;
173 background-color : #000000;
174 border-color : #000000;
175 border-width : 1px;
176 border-style : solid;
177 padding : 0.3em 0.5em;
178 white-space : nowrap;
179 }
180
181 table td
182 {
183 border-color : #000000;
184 border-width : 1px;
185 border-style : solid;
186 padding : 0.3em 0.5em;
187 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26